# Uses of Class
org.springframework.web.servlet.mvc.ParameterizableViewController

Packages that use ParameterizableViewController
Package
Description
org.springframework.web.servlet.config.annotation
Annotation-based setup for Spring MVC.

## Uses of ParameterizableViewController in org.springframework.web.servlet.config.annotation

Methods in org.springframework.web.servlet.config.annotation that return ParameterizableViewController
Modifier and Type
Method
Description
`protected ParameterizableViewController`
RedirectViewControllerRegistration.`getViewController()`
`protected ParameterizableViewController`
ViewControllerRegistration.`getViewController()`